Subject: Re: Replacing strbuf_getline_lf() by strbuf_getline() in wt-status.c

From: Moritz Neeb <[email-masked]>
Date: Sat, 30 Jan 2016 23:49:13 +0100

On 01/30/2016 03:30 PM, Moritz Neeb wrote:
> Currently I am working on replacing strbuf_getline_lf() by
> strbuf_getline() in places where the input is trimmed immediately after
> reading, cf. $gmane/284104, "Notes on the remaining strbuf_getline_lf()
> callers", 2nd point.

This thread turned obsolete, as I decided to post a patch to focus the
discussion a bit more:

    http://thread.gmane.org/gmane.comp.version-control.git/285118

-Moritz